
/* VERTICAL MENU */
.EntireVerticalExpandMenu {text-align:left; background:url(/custom/templates/page/ratsMain/images/rats-menu-bg.gif) #004c82 no-repeat left top;}

.VerticalExpandMenu {font-family:Verdana; font-size:13px;}

.VerticalExpandMenuLevel1WithChildrenCurrentPage a:visited,
.VerticalExpandMenuLevel1WithChildrenCurrentPage a:link {display:block; padding:5px 0 5px 36px; font-weight:bold; text-decoration:none; color:#fff; background:url(/custom/templates/page/ratsMain/images/rats-menu.gif) no-repeat;}

.VerticalExpandMenuLevel1WithChildren a:visited,
.VerticalExpandMenuLevel1WithChildren a:link,
.VerticalExpandMenuLevel2 a:visited,
.VerticalExpandMenuLevel2 a:link {display:block; padding:5px 0 5px 36px; font-weight:bold; text-decoration:none; color:#fff; background:url(/custom/templates/page/ratsMain/images/rats-menu.gif) no-repeat;}
.VerticalExpandMenuLevel2 a:hover {text-decoration:none;}

.VerticalExpandMenuLevel2CurrentPage a:visited,
.VerticalExpandMenuLevel2CurrentPage a:link {display:block; padding:5px 0 5px 36px; font-weight:bold; text-decoration:underline; color:#fff; background:url(/custom/templates/page/ratsMain/images/rats-menu.gif) no-repeat;}

.VerticalExpandMenuLevel2WithChildrenCurrentPage a:visited,
.VerticalExpandMenuLevel2WithChildrenCurrentPage a:link {display:block; padding:5px 0 5px 36px; font-weight:bold; text-decoration:underline; color:#fff; background:url(/custom/templates/page/ratsMain/images/rats-menu.gif) no-repeat;}

.VerticalExpandMenuLevel2WithChildren a:visited,
.VerticalExpandMenuLevel2WithChildren a:link {display:block; padding:5px 0 5px 36px; font-weight:bold; text-decoration:none; color:#fff; background:url(/custom/templates/page/ratsMain/images/rats-menu.gif) no-repeat;}

.VerticalExpandMenuLevel1WithChildrenCurrentPage a:hover,
.VerticalExpandMenuLevel1WithChildren a:hover,
.VerticalExpandMenuLevel2 a:hover {text-decoration:underline;}

.VerticalExpandMenuLevel3 a:visited,
.VerticalExpandMenuLevel3 a:link {display:block; padding:5px 0 5px 36px; text-decoration:none; color:#fff; font-size:12px;}

..VerticalExpandMenuLevel2WithChildren a:hover,
.VerticalExpandMenuLevel3 a:hover {text-decoration:underline;}

.VerticalExpandMenuLevel3CurrentPage a:visited,
.VerticalExpandMenuLevel3CurrentPage a:link {display:block; padding:5px 0 5px 36px; text-decoration:underline; color:#fff; font-size:12px;}